.country, .hiddenNum, .plusss, .state, a {
    cursor: pointer
}

.bold, .selected_ct {
    font-weight: 700
}

.calendarRightBlock, .country, .selected_ct, .state {
    display: inline-block
}

.country, .state {
    height: 11px;
    font-size: 10px;
    width: auto;
    clear: both
}

.grid-view-loading, .grid-view-tr-loading {
    pointer-events: none;
    opacity: .3
}

.country {
    padding: 1px 5px
}

.country_block {
    padding-bottom: 20px
}

.state {
    padding: 1px 5px
}

.selected_ct {
    height: auto;
    background-color: #3A87AD;
    border-radius: 3px;
    color: #FFF;
    padding: 2px 4px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
    vertical-align: baseline;
    white-space: nowrap
}

.modalleft {
    float: left;
    width: 220px
}

textarea {
    resize: none
}

.nocountry {
    color: #BBB
}

table.modalitems td {
    padding: 3px;
    border: none
}

table.modalitems tbody {
    border-top: none
}

.text-ellipsis {
    max-width: 200px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.red {
    color: #FF3304
}

.green {
    color: #3FE203
}

.centered {
    text-align: center
}

.ui-autocomplete-loading {
    background: url(/img/loading.gif) right center no-repeat #fff !important
}

#ssnSearchModal .modal-dialog {
    width: 60%
}

#ssnSearchModal .modal-body {
    overflow-y: auto
}

.check-valid {
    background-color: #0d1809
}

.check-invalid {
    background-color: #18090d
}

.fluid_width_products {
    width: 80%;
    margin: 0 auto;
    padding: 30px 0
}

.fixed_width_products_form {
    width: 1024px;
    margin: 0 auto;
    padding: 30px 0
}

.addToCartMenu, .goToCartMenu {
    width: 100%;
    text-align: center;
    color: #fff;
    text-shadow: 0 0 10px #000;
    height: 76px;
    line-height: 76px;
    margin-top: -10px;
    position: absolute;
    cursor: pointer;
    font-weight: 700
}

.addToCartMenu {
    background: rgba(255, 216, 34, .32)
}

.goToCartMenu {
    background: rgba(29, 79, 21, .8)
}

.large {
    text-transform: uppercase;
    font-size: x-large
}

#createTicketModal .modal-dialog {
    width: 800px
}

#products-grid table {
    word-break: break-all
}

#products-grid table th, .yes {
    color: #FFD822
}

.select2-dropdown {
    width: 500px !important
}

#select2-ProductsSearchForm_base_id-results {
    position: absolute;
    min-width: 195px
}

#select2-ProductsSearchForm_holder_state-results {
    width: 195px;
    position: absolute
}

#products-search-form .select2-selection--multiple {
    max-height: 80px;
    overflow-y: auto
}

#products-search-form .baseSelect2 ul.select2-selection__rendered li {
    word-wrap: break-word;
    width: 100%
}

.baseSelect2 .select2-selection__choice {
    width: 170px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

#products-search-form .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding: 0 12px
}

#select2-ProductsSearchForm_base_id-results, #select2-ProductsSearchForm_holder_state-results {
    min-height: 500px
}

.pricing-table {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    padding: 0px;
    font-size: 18px;
}

.top {
    background: none repeat scroll 0 0 #2F2E35;
    border-radius: 10px 10px 0 0;
    height: 50px;
}

h2 {
    color: #FFFFFF;
    font: 300 30px/50px Helvetica, Verdana, sans-serif;
    text-align: center;
    margin: 0;
}

.btn-danger {
    margin-bottom: 15px;
}

.pricing-table li {
    border-top: none;
}

.well {
    margin: 20px;
}

.blockbutton {
    display: none !important;
}

.modal-block {
    max-width: 800px !important;
}